#ifndef __mx_function_users_h__
#define __mx_function_users_h__

#include "vars.h"

long passwordReset(CVars in, CVars &out);
long startPassReset(CVars in, CVars &out);
long confirmPassReset(CVars in, CVars &out);
long completePassReset(CVars in, CVars &out);
long userDeleteCard(CVars in, CVars &out);
long kleenDryCleanList(CVars in, CVars &out);
long getUserCCList(CVars in, CVars &out);
long manageUserCCList(CVars in, CVars &out);

#endif

